_Edje_External_Type_Info Struct Reference
Edje » Edje External

Convenience struct used to mass-register types of EXTERNAL objects. More...

`#include <Edje_Common.h>`

## Data Fields

const char * | name
| The name of the type to register.
const Edje_External_Type * | info
| The type definition.

## Detailed Description

Convenience struct used to mass-register types of EXTERNAL objects.

Used with edje_external_type_array_register().